@charset "utf-8";
/* CSS Document */

*{ margin: 0; padding: 0; font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif; }
body{ background-color:#303030; }
body img{ border:0; }

/* Header*/
#header{ background-color: #303030; }
#header .container{ }
#logo{ display:block; margin:0 auto; }
ul#navigation{ list-style:none; text-align:center; }
#navigation a{ color: white;	 text-decoration: none;	font-weight: bold; font-size: 16px; display:block; height: 40px; width: 100%; }
#navigation li{ display:inline-block; border-right: solid black 2px; text-decoration: none; line-height: 40px; padding:0 25px; }
#navigation li:last-child{ border:none; }
#navigation li:hover, #navigation li a.menu_active{ color: #fe0000; }
#navigation li.border-left{ border-left:2px solid black; } 


/* Footer */
#footer{ background-color: #303030; text-align:center; height: 200px; padding-top: 40px; color: white; font-size: 0.8em; font-weight: bold; }
#contact{ padding-top: 30px; }
#footer_infos{ font-size:13px; color:#fff; float:right; margin:0 10px 15px 0; }
#footer_infos li{ display:inline; }
#footer_infos a{ color:#cf0202; text-decoration:none; }
#footer p a{ color:#cf0202; }

/*Content*/
#slide, .container-slide, .bxslider, .bxslider ul, .bxslider ul li{ box-shadow:none; border:none; }
.container{ width: 1000px; margin: 0 auto; }
.container-slide{ width:100%; max-width:1200px; margin: 0 auto; height:auto; position:relative; }
#bann_hover{ position:absolute; top:0; left:0; display:block; width:1200px; height:395px; left:50%; margin-left:-600px; }
#content{ margin-top:-60px; background-color:#fff; }
#txt_home{ min-height:100px; width:800px; margin:0 auto; padding:40px 0; }
#txt_home h1{ font-size:22px; text-transform:uppercase; color:#f60606; }
#txt_home p{ font-size:15px; }
#txt_home a{ display:block; width: 290px; height: 35px; border-radius: 5px; border: solid #f60606 2px; text-align: center; line-height: 35px; font-size:18px; color:#000000; text-decoration:none; float:right; }
#txt_home a:hover{ background-color:#f60606; color:#ffffff; }
.description{ font-weight: bold; font-size: 0.8em; padding-bottom: 14px; width: 480px; }
#button{ width: 290px; height: 35px; border-radius: 5px; border: solid #f60606 2px; text-align: center; line-height: 35px; }
.button2{ margin-top: 15px; width: 130px; height: 30px; border: solid #f60606 1px; text-align: center; line-height: 30px; padding: 0 auto; }
#button a{ color: white; text-decoration: none; font-weight: bold; font-size: 1.2em; }
.button2 a{ color: white; text-decoration: none; font-weight: bold; font-size: 1.0em; }
#button:hover, .button2:hover{ background-color: #d31c1c; }
.btn-photos{ display:none; }
.clear{ clear:both; }
#slide{ background-color:#000000; width:100%; }

/* Ventes */
#ventes, #bien{ background:url('../img/bg.jpg') fixed no-repeat; margin: 0 auto; width: 100%; height: 100%; padding-bottom: 15px; padding-top: 15px; }
.box-ventes{ width: 1000px; height: auto; background-color: #040501; margin-bottom: 15px; padding:20px 0; }
.titel{ font-size: 1.5em; font-family:Tahoma, Geneva, sans-serif; color: white; border-bottom:1px solid red; }
.col1{ width: 220px; height:154px; overflow:hidden; margin-left: 15px; float: left; }
.col1 img{  width:220px; }
.col2{ width: 510px; padding-left: 30px; float: left; color: white; }
.col3{ width: 190px; padding-left: 15px; float: left; color: white; border-left: solid red 1px; margin-right:15px; }
.detail-maison { list-style: none; font-size: 0.8em; font-weight: bold; color: white; font-family:Tahoma, Geneva, sans-serif; }
.detail-maison li:last-child{ padding-top: 40px; }
h2.essentiel{ color: red; font-size: 1em; font-weight: bold; padding-bottom: 10px; font-family:Tahoma, Geneva, sans-serif; }
.prix{ color: #9c9b9a; padding-bottom: 10px; }
.description-maison{ font-size: 0.8em; font-family:Tahoma, Geneva, sans-serif; margin-top:5px; }
#type{ color: white;	 }
#filter{ padding-top: 15px; padding-bottom:15px; float:left; width:100%; max-width:320px; }
.pagination{ float:right; font-size:16px; margin-top:15px; color:#f60606; font-weight:bold; }
.pagination ul{ list-style-type:none; }
.pagination ul li{ margin:0 4px; display:inline-block; height:20px; line-height:20px; padding:0 4px; }
.pagination ul li.selected{ background-color:#f60606; color:#ffffff; }
.pagination a{ color:#f60606; }
#aucun_bien{ width:100%; height:400px; }
#aucun_bien h2{ display:block; font-size:18px; text-transform:uppercase; color:#fff; background-color:#f60606; letter-spacing:1px; display:block; width:400px; text-align:center; margin-top:60px; }
#content-location{ min-height:650px; }

/* Bien */
#left{ float:left; width:60%; max-width:640px; background-color: #141209; padding: 15px; height: 100%; }
#left img_bien{ width:100%; height:auto; overflow:hidden; }
#left #img_bien img{ display:block; width:100%; }
#right{ float:right;	 width:310px; background-color: #141209; height: 100%; }
#maison p{ color: white; font-size: 1em; line-height:22px; margin-top:10px; }
#maison h1{ color: #9c9b9a; font-size: 1.5em; }
#maison{ margin-bottom: 15px; margin-top: 15px; }
#essentiel-bien{ padding: 15px; border-left: solid red 1px; float:left; }
#retour{ float: right; height:25px; width:90px; line-height: 25px; }
#gallery{ width: 258px; }
.img-box{ float:left; width:80px; height:auto; overflow:hidden; margin:3px; }	
.img-box img{ display:block; width:100%; }
#contact-form{ padding:15px; border-left: solid red 1px; }
br{ clear: both; }
fieldset{ border: 0px; margin-top: 20px; }
#main-content{ margin: 0 auto; width: 300px; }
#contact-form label{ float: left; text-align: left; clear: both; color: white; width: 4em; margin: 0.5em 0; padding-right: 1em; font-family:Tahoma, Geneva, sans-serif; font-weight: bold; font-size:13px; }
#commentbox input, textarea{ float: left; width: 205px; margin: .5em 0;border: 1px solid grey; background-color: #9c9b9a; font-size: 12px; }
#commentbox input{ height: 25px; }
#com{ width:270px; height: 100px; background-color: #9c9b9a; }
input#subbutton{ float: right; width: 120px; clear: both; margin-bottom: 1em; margin-right: 1em; cursor: pointer; border: solid red 1px; background-color: black; color: white; }
input#subbutton:hover{ background-color: #d31c1c; color: white; }
#bien-container{ background-color: #141209; }
#alert{ width: 260px; height: 40px; border: 1px solid red; line-height: 40px; padding-left: 10px; font-weight: bold; font-size: 1em; display: none; color: white; }
#msg_form2{ font-size:13px; color:#ffffff; }
#left #btn-contact{ display:none; }

/* Contact */
#map{ width:100%; height:400px; border-bottom:4px solid #cf0202; }
#map iframe{ width:100%; height:400px; border:0; }
#caf, #mentions{ width:100%; background-color:#ffffff; }
#caf #agrandir{ display:block; width:130px; height:30px; line-height:28px; font-size:13px; color:#fff; text-transform:uppercase; float:right; -webkit-border-radius:0 0 7px 7px; -moz-border-radius:0 0 7px 7px; border-radius:0 0 7px 7px; background:url(../img/zoom.png) no-repeat 6px 3px #cf0202; text-decoration:none; margin-right:25px; padding-left:35px; }
#coord_and_form{ width:1000px; min-height:300px; margin:0 auto; padding:75px 0; }
#coord_and_form h4{ color:#4ba82e; margin:8px 0 0 10px; }
#coord_and_form #form{ float:left; width:54%; font-size:0.8em; border-right:1px solid #dedada; padding:20px 50px 20px 0; height:auto; }
#coord_and_form #form table{ width:100%; }
#coord_and_form #form table tr td:first-child{ width:95px; }
#coord_and_form #form table td{ padding:5px 0; }
#coord_and_form #form table td input[type="text"]{ width:98%; padding:0 3px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:1px solid #a9a8a8; height:24px; }
#coord_and_form #form table td input[type="text"]:focus, #coord_and_form #form table td textarea:focus{ -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.4); }
#coord_and_form #form table td input[type="submit"]{ display:block; font-size:13px; text-transform:uppercase; color:#ffffff; background-color:#cf0202; border:0; width:100px; text-align:center; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; height:28px; line-height:28px; margin:8px auto; }
#coord_and_form #form table td input[type="submit"]:hover{ cursor:pointer; }
#coord_and_form #form table td textarea{ width:98%; height:150px; background-color:#ffffff; border:1px solid #a9a8a8; padding:4px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:14px; }
#coord_and_form #form span{ color:#cf0202; font-weight:bold; font-size:1em; }
#coord_and_form #coord{ font-size:0.8em; line-height:20px; border-left:1px solid #c1bfbf; float:left; width:34%; float:left; height:450px; padding:20px 0 20px 50px; }
#coord_and_form #coord h3{ font-size:20px; font-weight:normal; text-transform:uppercase; color:#cf0202; margin:35px 0 6px 0; display:block; height:30px; line-height:32px; background:url(../img/picto_horaires.gif) no-repeat 0 1px; padding-left:35px; }
#coord_and_form #coord h3:first-child{ margin-top:0; background:url(../img/picto_coord.gif) no-repeat 0 1px; }
#coord_and_form #coord a{ color:#4ba82e; }
#coord_and_form #coord ul{ list-style-type:none; margin:5px 0 0 10px; }
#coord_and_form #coord p{ margin:0 0 10px 10px; }
#form #msg_form{ text-align:center; font-size:15px; margin-top:40px; }
#form #msg_form span{ font-weight:bold; color:#cf0202; }

/* Mentions légales */
#mentions div{ width:1000px; margin:0 auto; font-size:0.9em; text-align:justify; padding:80px 0 110px 0; }
#mentions div h3{ font-size:1.1em; display:block; text-transform:uppercase; font-weight:normal; color:#cf0202; border-bottom:1px solid #cf0202; margin-top:25px; }
#mentions div p{ margin-top:12px; line-height:18px; }
#mentions div a{ color:#cf0202; }

/* expertise immobilière */
#bann-expertise{ width:100%; background:url(../img/bkg-expertise.jpg) no-repeat center bottom #e5e1e1; border-bottom:5px solid #f60606; }
#bann-expertise img{ display:block; margin:0 auto; }
#txt_expertise{ min-height:100px; width:800px; margin:0 auto; padding:40px 0; }
#txt_expertise h1{ font-size:22px; text-transform:uppercase; color:#f60606; }
#txt_expertise p{ font-size:15px; margin-top:20px; text-align:justify; }
#txt_expertise a{ display:block; width: 290px; height: 35px; border-radius: 5px; border: solid #f60606 2px; text-align: center; line-height: 35px; font-size:18px; color:#000000; text-decoration:none; float:right; margin-top:30px; }
#txt_expertise a:hover{ background-color:#f60606; color:#ffffff; }